# XW_WINDOWEXPOSEEVENT Struct Reference

`#include <Xw_Cextern.hxx>`

## Data Fields

XW_EVENTTYPE | type
XW_EXT_WINDOW * | awindow
int | xc
int | yc
int | width
int | height

## Field Documentation

XW_EXT_WINDOW* XW_WINDOWEXPOSEEVENT::awindow

int XW_WINDOWEXPOSEEVENT::height

XW_EVENTTYPE XW_WINDOWEXPOSEEVENT::type

int XW_WINDOWEXPOSEEVENT::width

int XW_WINDOWEXPOSEEVENT::xc

int XW_WINDOWEXPOSEEVENT::yc

The documentation for this struct was generated from the following file:

- Xw_Cextern.hxx